## specreduce-data 0+git2021.11.18

=== debian/changelog ===
specreduce-data (0+git2021.11.18-3) unstable; urgency=medium

  * Team upload.
  * Add missing runtime dependency on python3-pkg-resources
    which was previously pulled in by python3-numpy.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 13:33:16 +0100

specreduce-data (0+git2021.11.18-2) unstable; urgency=medium

  * Source-only re-upload
  * Switch package to arch=all

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Aug 2022 21:01:55 +0200

specreduce-data (0+git2021.11.18-1) unstable; urgency=medium

  * Initial release. (Closes: #1015838)

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Jul 2022 12:45:16 +0200
