=== debian/control ===
Source: specreduce-data
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-astropy,
               python3-pytest,
               python3-pytest-astropy,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.7.0
Homepage: https://github.com/astropy/specreduce-data
Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce-data.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce-data

Package: python3-specreduce-data
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: Test and reference data for the specreduce package
 This package contains general reference data for spectroscopic
 data reduction (e.g. standard star spectra, atmospheric extinction
 curves, line lists for calibration lamps) and test data for the
 specreduce package.
 .
 The specreduce package aims to provide a data reduction toolkit for
 optical and infrared spectroscopy, on which applications such as
 pipeline processes for specific instruments can be built.
