=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export HOME=$(shell mktemp -d)

%:
	dh $@ --buildsystem=pybuild
