=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs specreduce_data
Depends: @, python3-astropy, python3-pytest-astropy, python3-pytest
Restrictions: allow-stderr
