=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0+git%cd, date=%Y.%m.%d" \
    https://github.com/astropy/specreduce-data \
    HEAD debian uupdate
